/* by offcngxh in 2017.08.15 */
.zg_listweizhi_box{ width:100%; height:50px; background:#f6f6f6; margin-bottom:23px;margin-top: 10px;}
.zg_listweizhi{ width:1200px; height:40px; background:#f6f6f6; padding-top:10px;font-size:18px;}
.zg_listweizhi_left{ width:677px; height:40px; background:url(../images/ioc.png) no-repeat -475px -586px; color:#999; padding-left:23px; line-height:30px;}
.zg_listweizhi_right{ width:300px; height:40px;}
.zg_listweizhi_right .input{ width:229px; height:28px; border:solid 1px #e6e6e6; border-right:none; padding-left:10px; color:#ccc; line-height:28px;}
.zg_listweizhi_right .an{ width:40px; height:30px; border:none; border-left:none; background:url(../../images/newimg/ioc.png) no-repeat -309px -133px; cursor:pointer;}

.zg_listmain{ width:1200px; overflow:hidden; margin-bottom:10px;}
.zg_listmain_left{ width:1200px;margin-top: 15px;}
.zg_listmain_left_title{ width:1200px; height:40px; border-bottom:dotted 1px #ddd; margin-bottom:8px;}
.zg_listmain_left_title h2{ display:inline-block; padding-right:3px; border-bottom:solid 1px #d20000; margin-right:20px; font:bold 20px/40px "宋体"; color:#d20000; _position:relative; _bottom:-1px;}
.zg_listmain_left_title a{ display:inline-block; margin-right:13px; color:#999;}
.zg_listmain_left_title a:hover{ color:#d20000;}
.zg_listmain_left_title font{ float:right;}
.zg_listmain_left_title font a.more{ display:inline-block; padding-right:18px; margin:0; background:url(../../images/newimg/ioc.png) no-repeat -308px -373px; color:#999; line-height:30px;}
.zg_listmain_left dl.zttj{height:70px; padding-bottom:15px;}
.zg_listmain_left dl.zttj dt{color:#666; font:14px/34px "宋体"; width:100px;}
.zg_listmain_left dl.zttj dd{ color:#333; font:14px/34px "宋体"; width:550px;}
.zg_listmain_left dl.zttj dd a{ font-size:14px; color:#000;}
.zg_listmain_left dl.zttj dd a:hover{ color:#d20000;}
.zg_listmain_left dl.zttj dd span{ margin-left:15px; margin-right:15px; color:#dddddd;}
.zg_listmain_left ul.zg_list li{ line-height:40px; padding-left:10px; background:url(../images/th_kuai01.jpg) no-repeat left center;}
.zg_listmain_left ul.height_aotu{ height:auto;}
.zg_listmain_left ul.zg_list li a{ font-size:18px; color:#000;text-decoration: none;}
.zg_listmain_left ul.zg_list li a:hover{ color:#d20000;}
.zg_listmain_left ul.zg_list li span{ float:right; color:#ff0000;font-size:16px;}
.zg_listmain_left ul.zg_list li.line{ line-height:22px; height:22px; background:none;}
.zg_listmain_left_page{ padding-top:20px; text-align:center; height:45px;}
.zg_listmain_left_page span{ display:inline-block; padding:0 9px; border:solid 1px #e2e2e2; background:#d20000; color:#fff; font:14px/28px "微软雅黑"; margin-right:8px;}
.zg_listmain_left_page a{ display:inline-block; padding:0 9px; border:solid 1px #e2e2e2; font:14px/26px "微软雅黑"; margin-right:1px; text-decoration:none;}
.zg_listmain_left_page a:hover{ display:inline-block; padding:0 9px; border:solid 1px #e2e2e2; background:#d20000; color:#fff; font:14px/28px "微软雅黑";}

/*内容页左&#65533;*/
.zg_listmain_left h1{ text-align:center; font:bold 24px/38px "Microsoft YaHei"; color:#333; padding-bottom:13px;}
.zg_listmain_left_titme{ width:650px; height:32px; border-bottom:dashed 1px #bababa; line-height:32px; color:#666; margin-bottom:30px;}
.zg_listmain_left_titme em{ font-style:normal; color:#d7d7d7;}
.zg_listmain_left_titme a{ color:#999;}
.zg_listmain_left_titme span{ float:right;}
.zg_listmain_left_titme span a,.zg_listmain_left_titme span a:hover{ color:#d20000; text-decoration:underline;}
.zg_listmain_left_contfz{width:650px; margin:auto;}
.zg_listmain_left_cont{width:650px; font-size:14px; line-height:26px; overflow:hidden; padding-bottom:24px; margin-bottom:6px;}
.zg_listmain_left_cont p{ text-indent:2em; font-size:14px;}
.zg_listmain_left_cont a,.zg_listmain_left_cont span,.zg_listmain_left_cont font,.zg_listmain_left_cont em,.zg_listmain_left_cont strong{ font-size:14px;}
.zg_listmain_left_contfx{width:625px; margin:auto; padding-left:25px;}
.zg_listmain_left p.bianji{ width:650px; height:50px; line-height:24px; text-align:right; color:#666;}
.zg_listmain_left_biaoqian{ width:648px; height:24px; margin-bottom:30px; border:solid 1px #e7e7e7; line-height:24px;}
.zg_listmain_left_biaoqian span{ display:inline-block; width:65px; height:24px; padding-left:35px; background:url(../../images/newimg/ioc.png) no-repeat -300px -525px #f8f8f8;}
.zg_listmain_left_biaoqian a{ display:inline-block; margin-left:10px; color:#d20000;}
.offcnjszt_sm{ border:1px dashed #bababa; width:628px; margin:0 auto 20px auto; padding:10px; line-height:1.5; text-indent:24px; color:#666;}
.zg_listmain_left_sxp{ width:650px; height:70px; line-height:30px; font-size:14px; color:#666; border-bottom:dashed 1px #dfdfdf; border-top:dashed 1px #dfdfdf; margin-bottom:22px; padding-top:10px;}
.zg_listmain_left_sxp a,.zg_listmain_left_sxp a:hover{ font-size:13px;}
.zg_listmain_left_sxp b{ color:#333; font-size:14px;}
.zg_listmain_left_xgwz{ width:650px; height:30px; font-size:14px; font-weight:bold; line-height:30px; color:#333;}
.zg_listmain_left_xgwz_list{ padding-bottom:14px;}
.zg_listmain_left_xgwz_list li,.zg_listmain_left_xgwz_list li a{ line-height:30px; font-size:14px; color:#333;}
.zg_listmain_left_xgwz_list li a:hover{ color:#d20000;}
.zg_listmain_left_xgwz_list li span{ color:#999; padding-left:10px;}

/*单页面左&#65533;*/
.zg_listmain_left .list_smnav{width:650px; padding-top:10px; line-height:1.8;}
.zg_listmain_left .list_smnav b{font-size:14px;}
.zg_listmain_left .list_smnav a{padding:0 4px; font-size:14px; display:inline-block;}
.zg_listmain_left ul.zg_list1{ padding-top:25px;}
.zg_listmain_left ul.zg_list1 li{ line-height:32px;}
.zg_listmain_left ul.zg_list1 li a{ font-size:14px; color:#000;}
.zg_listmain_left ul.zg_list1 li a:hover{ color:#d20000;}
.zg_listmain_left ul.zg_list1 li b{font-weight:normal; color:#888; font-size:14px;}
.zg_listmain_left ul.zg_list1 li b a{color:#888;}
.zg_listmain_left ul.zg_list1 li span{ float:right; color:#999;}
.zg_listmain_left ul.zg_list1 li.line{ line-height:21px; height:21px; background:none;}

/*列表内容页右&#65533;*/

.tihonlistmain{
    width: 340px;
    float: right;
	margin-top: 10px;
}
/*/qq群加入表格开&#65533;/*/
.lh_wbwx2 {
    width: 340px;
    padding: 0px 0px 0;
    height: 98px;
	float: right;
	margin-bottom: 40px;
}
.lh_wbwx2 li {
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    background: #f6f6f6;
    padding: 18px 0px;
    overflow: hidden;
	margin-top: 20px;
}
.lh_wbwx2 li img {
    display: block;
    float: left;
    width: 26%;
	margin-left: 3%;
}
img {
    border: none;
    vertical-align: middle;
}
.layut16 .lh_wbwx li span b {
    font-size: 18px;
}
.lh_wbwx2 li span b {
    color: #333;
    font-size: 22px;
    display: block;
}
.lh_wbwx2 li span {
    display: block;
    width: 60%;
    float: left;
    margin-left: 5%;
    font: 18px/1.8 'Microsoft Yahei';
    color: #fff;
}
.layut16 .lh_wbwx2 li a {
    font: 16px/2 'Microsoft Yahei';
}
.lh_wbwx2 li.qqli a {
    background: #19a0fc;
}
.lh_wbwx2 li a {
    display: block;
    width: 25%;
    font: 18px/2 'Microsoft Yahei';
    border-radius: 30px;
    background: #f97530;
    float: left;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    margin-top: 15px;
}


.lh_wbwx {
    width: 340px;
    padding: 0px 0px 0;
    height: 98px;
	float: right;
	margin-bottom: 40px;
}
.lh_wbwx li {
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    background: #f6f6f6;
    padding: 18px 0px;
    overflow: hidden;
	margin-top: 20px;
}
.lh_wbwx li img {
    display: block;
    float: left;
    width: 22%;
	margin-left: 3%;
}
img {
    border: none;
    vertical-align: middle;
}
.layut16 .lh_wbwx li span b {
    font-size: 18px;
}
.lh_wbwx li span b {
    color: #333;
    font-size: 22px;
    display: block;
}
.lh_wbwx li span {
    display: block;
    width: 44%;
    float: left;
    margin-left: 3%;
    font: 18px/1.8 'Microsoft Yahei';
    color: #999;
}
.layut16 .lh_wbwx li a {
    font: 16px/2 'Microsoft Yahei';
}
.lh_wbwx li.qqli a {
    background: #19a0fc;
}
.lh_wbwx li a {
    display: block;
    width: 25%;
    font: 18px/2 'Microsoft Yahei';
    border-radius: 30px;
    background: #f97530;
    float: left;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    margin-top: 15px;
}
/*/qq群加入表格结&#65533;/*/
.zg_listmain_right{ width:300px; border:solid 1px #e9e9e9; padding:19px 19px 0;}
.zg_listmain_right .maingin0{ margin-bottom:0;}
.zg_listmain_right .maingin10{ margin-bottom:10px;}
.zg_listmain_right .borderno{ border-bottom:none;}
.zg_listmain_right_add{ width:300px; height:210px;}
.zg_listmain_right_list{width: 280px;
    height: 175px;
    background: #f8f8f8;
    padding: 7px 10px 0;
    margin-bottom: 5px;
    line-height: 28px;}
.zg_listmain_right_title{ width:300px; height:34px; border-bottom:solid 3px #e9e9e9; font:bold 16px/36px "宋体"; color:#333; margin-bottom:10px;}
.zg_listmain_right_title em{ font:bold 16px/36px "宋体"; color:#d20000;}
.zg_listmain_right_title span{ float:right; _padding-top:8px;}
.zg_listmain_right_title span a.wenda{ display:inline-block; font-weight:normal; background:url(../../images/newimg/ioc.png) no-repeat -309px -249px; width:63px; height:20px; color:#fff; text-align:center; line-height:20px;}
.zg_listmain_right_title span a.wenda:hover{ color:#fff}
.zg_listmain_right_cont2{ width:300px; overflow:hidden;}
.zg_listmain_right_cont{ width:300px; overflow:hidden; padding-bottom:10px;}
.zg_listmain_right_cont .zg_ksrl{background:url(../../images/newimg/offcn-pro-sjapb.jpg) 14px top no-repeat;}
.zg_listmain_right_cont .zg_ksrl li{height:26px;line-height:26px;margin-top:5px;padding-right:20px;}
.zg_listmain_right_cont .zg_ksrl li a{float: right;color: #999;}
.zg_listmain_right_cont .zg_ksrl li a:hover{color:#d20000;}
.zg_listmain_right_cont .zg_ksrl li span{padding-left: 38px;color: #666;}
.zg_listmain_right_cont .zg_tuijian{ background:url(../images/ioc.png) no-repeat 0 -455px;}
.zg_listmain_right_cont .zg_tuijian li{ line-height:30px; padding-left:27px; font-size:14px;}
.zg_listmain_right_cont .zg_tuijian li a{ font-size:18px;text-decoration: none;}
.zg_listmain_right_cont .zg_kecheng li{ background:url(../images/th_kuai01.jpg) no-repeat center left; line-height:30px; padding-left:10px;}
.zg_listmain_right_cont .zg_kecheng li a{ font-size:18px;text-decoration: none;}
.zg_listmain_right_cont .zg_kecheadd{ width:300px; height:100px; margin-bottom:12px;}
.zg_listmain_right_cont .zg_kstx{ width:300px; text-align:center;}
.zg_listmain_right_cont .zg_kstx th{ background:#f2f2f2; color:#666; height:32px; font-weight:normal;}
.zg_listmain_right_cont .zg_kstx td{ color:#666; line-height:30px;}
.zg_huodong{ width:300px; height:36px; margin-bottom:12px; line-height:36px;}
.zg_huodong a{ display:inline-block; width:86px; height:36px; background:#f8f8f8; text-align:center; font-size:14px;}
.zg_huodong a.hover{ background:#fff; color:#d20000;}


/*aboutus*/
.list_main {height:auto;padding:10px 0; width:1200px; margin-top:20px; overflow:hidden;}
.list_bj {float:left;height:auto!important;min-height:638px;width:1200px;}
.lxwm_left{width:200px;min-height:638px; height:auto!important; height:638px; float:left; display:inline; padding:0;}
.lxwm_right{width:790px; min-height:638px; height:auto!important; height:638px; float:right; padding-left:10px; display:inline;}
.lxwm_left_tit{width:182px; height:35px; background:url(../../images/newimg/about_03.jpg) no-repeat right top; padding-left:18px;}
.lxwm_left_nr{width:182px; height:371px; background:url(../../images/newimg/about_07.jpg) no-repeat right top; padding:10px 0 0 18px;}
.lxwm_left_nr ul li a{display:block; height:30px; line-height:30px; padding-left:30px; font-size:14px; color:#6f6f6f; overflow:hidden;}
.lxwm_left_nr ul li a:hover{text-decoration:none; color:#d00000; font-weight:bold;}
.lxwm_banner{width:790px; height:63px;}
.lxwm_banner img{display:block;}
.lxwm_nr{width:790px; background:url(../../images/newimg/about_09.jpg) no-repeat;}
.lxwm_nr div{width:760px; line-height:23px; border-bottom:1px dashed #949494; padding-top:20px;}
.lxwm_nr div b{color:#d00000; font-size:14px;}
.lxwm_nr p{padding:5px 25px; font-size:14px; line-height:32px; text-indent:28px;}
.lxwm_nr p span,.lxwm_nr p b{font-size:14px;}
.lxwm_nr table td div{width:100%; border:none; padding:0;}
.lxwm_nr .link_nr{ border-bottom:1px dashed #e0e0e0; padding:0;}
.lxwm_nr .link_nr a{line-height:28px; color:#474747; padding:0 9px;}
.lxwm_nr .link_nr a:hover{color:#f00;}
.lxwm_nr .link_bot{padding:12px;  border:none;}
.lxwm_nr .link_bot a{color:#d00000; text-decoration:underline;}


/*pay*/
.pay_bj{background:url(../../images/newimg/zffs_03.jpg) no-repeat;}
.pay_tit{width:1200px; height:134px;}
.pay_tit p{padding:30px 300px 0 30px; font-size:14px; line-height:25px;}
.pay_fist{width:960px; height:202px; background:#ededed;}
.pay_fist_nr{width:958px; height:199px; border:1px solid #d2d2d2; background:url(../../images/newimg/zffs_15.jpg) repeat-x #fff;}
.pay_fist_left{width:174px; height:199px; float:left; background:url(../../images/newimg/zffs_09.jpg) no-repeat; border-right:1px solid #d2d2d2;}
.pay_fist_center{width:21px; height:199px; float:left; background:url(../../images/newimg/zffs_13.jpg) no-repeat; margin-left:-1px;}
.pay_fist_right{width:680px; height:199px; float:left;}
.pay_fist_top{padding-top:60px;}
.pay_fist_top img{display:block;}
.pay_fist_bot{text-align:center; font-size:14px; color:#ba3d00; padding-top:10px;}
.pay_two{width:960px; height:288px; background:ededed; margin-top:25px;}
.pay_two_nr{width:958px; height:285px; border:1px solid #d2d2d2; background:url(../../images/newimg/zffs_15.jpg) repeat-x #fff;}
.pay_two_left{width:174px; height:285px; float:left; background:url(../../images/newimg/zffs_07.jpg) no-repeat; border-right:1px solid #d2d2d2;}
.pay_two_right{width:713px; height:285px; float:left;}
.pay_two_top{padding-top:25px;}
.pay_two_bot{width:90%; line-height:24px;}
.pay_two_bot b{font-size:14px; color:#d00000;}
.pay_three{width:960px; height:auto; background:#ededed; margin-top:25px;}
.pay_three_nr{width:958px; border:1px solid #d2d2d2; background:url(../../images/newimg/zffs_15.jpg) repeat-x #fff;}
.pay_three_left{width:174px; float:left;background:url(../../images/newimg/zffs_10.jpg) no-repeat; border-right:1px solid #d2d2d2;}
.pay_three_right{width:680px; padding:18px 0 0 20px; float:left; font-size:14px; line-height:34px;}
.pay_three_right b{font-size:14px;}
.pay_four{width:960px; height:191px;  background:#ededed; margin-top:25px;}
.pay_four_nr{width:958px; height:188px; border:1px solid #d2d2d2; background:url(../../images/newimg/zffs_15.jpg) repeat-x #fff;}
.pay_four_left{width:174px; height:188px;float:left;background:url(../../images/newimg/zffs_12.jpg) no-repeat; border-right:1px solid #d2d2d2;}
.pay_four_right{width:680px; height:118px; padding-top:70px;float:left;}
.pay_four_right img{display:block;}
.kjdh ul li {
    width: 33.33%;
    float: right;
    text-align: center;
    padding-top: 14px;
	text-decoration: none;
}
/*列表页右侧QQ信息*/
.tihonlistmain_right {
    width: 340px;
    margin-top: 7px;
	float: right;
}
.module-rightTitle {
    position: relative;
    padding-left: 12px;
    height: 30px;
    line-height: 30px;
    margin-bottom: 8px;
}
a:visited {
    text-decoration: none;
}
a:link {
    text-decoration: none;
}
.publicTitle_name {
    float: left;
    font-size: 18px;
    color: #333;
}
a:visited {
    text-decoration: none;
}
a:link {
    text-decoration: none;
}
.moreMsg_Btn {
    float: right;
    font-size: 12px;
    color: #999;
}
.interact-groupCode {
    float: left;
    width: 114px;
    text-align: center;
    font-size: 12px;
    color: #666;
    line-height: 20px;
}
.interact-groupCode img {
    display: block;
    margin: 0 auto 3px;
}
.interact-groupQQ {
    float: left;
    width: 183px;
    font-size: 13px;
    color: #666;
    line-height: 30px;
    margin-top: -5px;
}
.interact-groupContent p a {
    color: #666;
}
a:visited {
    text-decoration: none;
}
.join-interactGroup {
    height: 34px;
    margin-top: 16px;
    overflow: hidden;
}
.join-interactGroup a.join_qqGroup {
    background: #2c8a72;
}
.join-interactGroup a {
    float: left;
    width: 144px;
    height: 34px;
    line-height: 34px;
    color: #fff;
    font-size: 14px;
    text-align: center;
}
.join-interactGroup a.join_sinaGroup {
    margin-left: 50px;
    background: #fa4e66;
}
.join-interactGroup a {
    float: left;
    width: 144px;
    height: 34px;
    line-height: 34px;
    color: #fff;
    font-size: 14px;
    text-align: center;
}
a:visited {
    text-decoration: none;
}
.interact-groupContent {
    height: 115px;
    padding: 10px 0;
    border: 1px solid #f1f1f1;
    overflow: hidden;
}
.join-interactGroup {
    height: 34px;
    margin-top: 10px;
	margin-bottom: 10px;
    overflow: hidden;
}
/*列表页右侧QQ信息*/